"Strip.ocx" error when trying to run Roborun in Windows XP

8 years 7 months ago #29527059 by dkeefe
I am trying to run the Roborun software in Windows XP (SP3), but keep getting an error regarding the \"strip.ocx\" being outdated (see attached image) Any help on how to correct this problem?
Thanks!
Attachments:

Please Log in or Create an account to join the conversation.

Moderators: tonysantoni
Time to create page: 0.092 seconds